Subject: Re: What's cooking in git.git (Jun 2017, #09; Fri, 30)

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Jul 2017 13:19:46 -0700

"Philip Oakley" <[email-masked]> writes:

> Am I right that the What's cooking  is prepared by a script?

Because I have to keep track of so many topics, its maintenance is
heavily helped by a script. I do not think it is sensible to expect
me to (or it would be good use of my time) correctly update the list
of commits manually every time a topic is replaced with its new
version.

But I consider the use of the script just like my use of Emacs to
edit the final end result.  Yes, I use tools to prepare it, and the
tools know certain rules that I prefer to apply to the document,
such as "a topic that has not been touched since the previous issue
by default does not need its description updated."

Does that answer your question?